Subject: Problem with my Account
From: TJ Bourdeau <[email-masked]>
To: [email-masked]
Date: Sat, 7 Feb 2026 19:35:12 -0500

I went to log into my account and I received this message:

Your account is currently unavailable for new projects due to work below our customers' quality bar or a violation of our Terms of Service.

What is this about? I have never received any feedback saying I was doing a poor job on any of my projects and I have been following the terms of service.  So why am I getting this message.  How can I get reinstated? Whatever I may have done according to you I will make sure I will not do upcoming, or if it is due to poor quality tell me where and I can improve it.  But to be greeted with this message with no knowledge of what I could have been or was doing doesn’t seem right or fair. I feel like I have given a lot of quality results to you guys and should be allowed to fix whatever problem I may have caused and keep providing you with the best work I can do. 

Regards
TJ